# Reach out to the following teams before making any
# structural changes to this file as it's used for 
# downstream reporting:
# - People Team 
# - Data Team

- country: United States
  area: Connecticut
  locationFactor: 70.0
- country: United States
  area: Everywhere else, Maine
  locationFactor: 65.0
- country: United States
  area: Portland, Maine
  locationFactor: 70.0  
- country: United States
  area: Everywhere else, Massachusetts
  locationFactor: 73.6
- country: United States
  area: Boston, Massachusetts
  locationFactor: 85.0
- country: United States
  area: New Hampshire
  locationFactor: 70.0
- country: United States
  area: Rhode Island
  locationFactor: 70.0
- country: United States
  area: Vermont
  locationFactor: 70.0
- country: United States
  area: New Jersey
  locationFactor: 63.3
- country: United States
  area: Everywhere else, New York
  locationFactor: 63.3
- country: United States
  area: NYC, New York
  locationFactor: 90.0
- country: United States
  area: Everywhere else, Pennsylvania
  locationFactor: 68.9
- country: United States
  area: Pittsburgh, Pennsylvania
  locationFactor: 70.0
- country: United States
  area: Philadelphia, Pennsylvania
  locationFactor: 75.0
- country: United States
  area: Everywhere else, Indiana
  locationFactor: 63.3
- country: United States
  area: Indianapolis, Indiana
  locationFactor: 76.000
- country: United States
  area: Everywhere else, Michigan
  locationFactor: 63.3
- country: United States
  area: Detroit, Michigan
  locationFactor: 75.0
- country: United States
  area: Everywhere else, Ohio
  locationFactor: 63.3
- country: United States
  area: Columbus, Ohio
  locationFactor: 68.9
- country: United States
  area: Cleveland, Ohio
  locationFactor: 70.0  
- country: United States
  area: Cincinnati, Ohio
  locationFactor: 70.0 
- country: United States
  area: Everywhere else, Wisconsin
  locationFactor: 63.3
- country: United States
  area: Milwaukee, Wisconsin
  locationFactor: 70.0
- country: United States
  area: Chicago, Illinois
  locationFactor: 80.0
- country: United States
  area: Everywhere else, Illinois
  locationFactor: 63.3
- country: United States
  area: Everywhere else, Iowa
  locationFactor: 68.9
- country: United States
  area: Des Moines, Iowa
  locationFactor: 70.0
- country: United States
  area: Everywhere else, Nebraska
  locationFactor: 63.3
- country: United States
  area: Lincoln/Omaha, Nebraska
  locationFactor: 70.0
- country: United States
  area: Kansas # Note: If Kansas City, Kansas use Kansas City, Missouri / Kansas
  locationFactor: 63.3
- country: United States
  area: North Dakota
  locationFactor: 63.3
- country: United States
  area: Everywhere else, Minnesota
  locationFactor: 63.3
- country: United States
  area: Minneapolis, Minnesota
  locationFactor: 75.0
- country: United States
  area: South Dakota
  locationFactor: 63.3
- country: United States
  area: Everywhere else, Missouri
  locationFactor: 63.3
- country: United States
  area: Kansas City, Missouri / Kansas
  locationFactor: 70.0
- country: United States
  area: St. Louis, Missouri
  locationFactor: 75.0
- country: United States
  area: Delaware
  locationFactor: 63.3
- country: United States
  area: Washington DC
  locationFactor: 85.0
- country: United States
  area: Everywhere else, Florida
  locationFactor: 63.3
- country: United States
  area: Fort Myers, Florida
  locationFactor: 70.0
- country: United States
  area: Miami/Fort Lauderdale, Florida
  locationFactor: 70.8
- country: United States
  area: Jacksonville, Florida
  locationFactor: 70.0
- country: United States
  area: Orlando/Tampa, Florida
  locationFactor: 70.0
- country: United States
  area: Everywhere else, Georgia
  locationFactor: 63.3
- country: United States
  area: Atlanta, Georgia
  locationFactor: 70.0
- country: United States
  area: Maryland
  locationFactor: 63.3
- country: United States
  area: Everywhere else, North Carolina
  locationFactor: 63.3
- country: United States
  area: Charlotte, North Carolina
  locationFactor: 70.0
- country: United States
  area: Raleigh, North Carolina
  locationFactor: 74.4
- country: United States
  area: South Carolina
  locationFactor: 70.0
- country: United States
  area: Everywhere else, Virginia
  locationFactor: 63.3
- country: United States
  area: Richmond, Virginia
  locationFactor: 70.0
- country: United States
  area: West Virginia
  locationFactor: 63.3
- country: United States
  area: Everywhere else, Alabama
  locationFactor: 63.3
- country: United States
  area: Birmingham, Alabama
  locationFactor: 70.0
- country: United States
  area: Everywhere else, Kentucky
  locationFactor: 63.3
- country: United States
  area: Louisville/Lexington, Kentucky
  locationFactor: 70.0
- country: United States
  area: Everywhere else, Mississippi
  locationFactor: 63.3
- country: United States
  area: Jackson, Mississippi
  locationFactor: 65.0
- country: United States
  area: Everywhere else, Tennessee
  locationFactor: 63.3
- country: United States
  area: Nashville, Tennessee
  locationFactor: 70.0
- country: United States
  area: Everywhere else, Arkansas
  locationFactor: 63.3
- country: United States
  area: Fayetteville, Arkansas
  locationFactor: 70.0
- country: United States
  area: Everywhere else, Louisiana
  locationFactor: 63.3
- country: United States
  area: New Orleans, Louisiana
  locationFactor: 70.0
- country: United States
  area: Oklahoma
  locationFactor: 65.0
- country: United States
  area: Everywhere else, Texas
  locationFactor: 63.3
- country: United States
  area: Dallas, Texas
  locationFactor: 80.0
- country: United States
  area: Houston, Texas
  locationFactor: 75.0
- country: United States
  area: Austin, Texas
  locationFactor: 80.0
- country: United States
  area: San Antonio, Texas
  locationFactor: 74.4
- country: United States
  area: Everywhere else, Arizona
  locationFactor: 63.3
- country: United States
  area: Phoenix, Arizona
  locationFactor: 75.0
- country: United States
  area: Everywhere else, Colorado
  locationFactor: 68.9
- country: United States
  area: Denver, Colorado
  locationFactor: 75.0
- country: United States
  area: Everywhere else, Idaho
  locationFactor: 63.3
- country: United States
  area: Boise, Idaho
  locationFactor: 65.0
- country: United States
  area: New Mexico
  locationFactor: 65.0
- country: United States
  area: Montana
  locationFactor: 65.0
- country: United States
  area: Salt Lake City, Utah
  locationFactor: 70.0
- country: United States
  area: Everywhere else, Utah
  locationFactor: 63.3
- country: United States
  area: Everywhere else, Nevada
  locationFactor: 63.3
- country: United States
  area: Las Vegas, Nevada
  locationFactor: 70.0
- country: United States
  area: Reno, Nevada
  locationFactor: 65.0
- country: United States
  area: Everywhere else, Wyoming
  locationFactor: 63.3
- country: United States
  area: Jackson, Wyoming
  locationFactor: 70.0
- country: United States
  area: Cheyenne, Wyoming
  locationFactor: 65.0
- country: United States
  area: Alaska
  locationFactor: 63.3
- country: United States
  area: Everywhere else, California
  locationFactor: 75.0
- country: United States
  area: Sacramento, California
  locationFactor: 75.0
- country: United States
  area: San Francisco, California
  locationFactor: 100.000
- country: United States
  area: Santa Barbara, California
  locationFactor: 85.0
- country: United States
  area: Los Angeles, California
  locationFactor: 85.0
- country: United States
  area: Santa Cruz, California
  locationFactor: 85.0
- country: United States
  area: San Diego, California
  locationFactor: 80.0
- country: United States
  area: Hawaii
  locationFactor: 70.0
- country: United States
  area: Everywhere else, Oregon
  locationFactor: 63.3
- country: United States
  area: Portland, Oregon
  locationFactor: 75.0
- country: United States
  area: Bend, Oregon
  locationFactor: 70.0
- country: United States
  area: Eugene, Oregon
  locationFactor: 70.0
- country: United States
  area: Everywhere else, Washington
  locationFactor: 63.3
- country: United States
  area: Seattle, Washington
  locationFactor: 90.0
- country: United States
  area: Bellingham, Washington
  locationFactor: 75.0
- country: Canada
  area: Calgary, Alberta
  locationFactor: 55.0
- country: Canada
  area: Edmonton, Alberta
  locationFactor: 55.0
- country: Canada
  area: Everywhere else, Alberta
  locationFactor: 50.3
- country: Canada
  area: Vancouver, British Columbia
  locationFactor: 60.0
- country: Canada
  area: Everywhere else, British Columbia
  locationFactor: 51.0
- country: Canada
  area: Everywhere else, Manitoba
  locationFactor: 45.0
- country: Canada
  area: Winnipeg, Manitoba
  locationFactor: 55.0
- country: Canada
  area: New Brunswick
  locationFactor: 52.5
- country: Canada
  area: Newfoundland and Labrador
  locationFactor: 52.5
- country: Canada
  area: Northwest Territories
  locationFactor: 41.1
- country: Canada
  area: Nova Scotia
  locationFactor: 50.0
- country: Canada
  area: Nunavut
  locationFactor: 41.1
- country: Canada
  area: Toronto, Ontario
  locationFactor: 60.0
- country: Canada
  area: Ottawa, Ontario
  locationFactor: 55.0
- country: Canada
  area: Everywhere else, Ontario
  locationFactor: 50.0
- country: Canada
  area: Prince Edward Island
  locationFactor: 52.5
- country: Canada
  area: Everywhere else, Quebec
  locationFactor: 50.0
- country: Canada
  area: Montreal, Quebec
  locationFactor: 55.0
- country: Canada
  area: Quebec City, Quebec
  locationFactor: 55.0
- country: Canada
  area: Everywhere else, Saskatchewan
  locationFactor: 45.8
- country: Canada
  area: Regina, Saskatchewan
  locationFactor: 50.0
- country: Canada
  area: Saskatoon, Saskatchewan
  locationFactor: 55.0
- country: Canada
  area: Yukon
  locationFactor: 41.1
- country: Bermuda
  area: All
  locationFactor: 95.4
- country: Bahamas
  area: All
  locationFactor: 50.8
- country: Dominican Republic
  area: All
  locationFactor: 41.1
- country: Jamaica
  area: All
  locationFactor: 41.1
- country: Puerto Rico
  area: All
  locationFactor: 60.0
- country: Cuba
  area: All
  locationFactor: 41.1
- country: Trinidad and Tobago
  area: All
  locationFactor: 41.1
- country: El Salvador
  area: All
  locationFactor: 41.1
- country: Guatemala
  area: All
  locationFactor: 41.1
- country: Mexico
  area: All  # All of Mexico based  on Mexico City
  locationFactor: 35.0
- country: Costa Rica
  area: All
  locationFactor: 41.8
- country: Nicaragua
  area: All
  locationFactor: 41.8
- country: Panama
  area: All
  locationFactor: 51.3
- country: Suriname
  area: All
  locationFactor: 41.1
- country: Venezuela
  area: All
  locationFactor: 41.1
- country: Paraguay
  area: All
  locationFactor: 41.1
- country: Colombia
  area: All
  locationFactor: 41.1
- country: Ecuador
  area: All
  locationFactor: 41.1
- country: Argentina
  area: All
  locationFactor: 41.1
- country: Chile
  area: All
  locationFactor: 40.0
- country: Peru
  area: All
  locationFactor: 41.1
- country: Uruguay
  area: All
  locationFactor: 41.2
- country: Brazil
  area: Sao Paulo
  locationFactor: 36.0
- country: Brazil
  area: Rio de Janeiro
  locationFactor: 40.0
- country: Brazil
  area: Everywhere else
  locationFactor: 35.0
- country: Algeria
  area: All
  locationFactor: 41.1
- country: Egypt
  area: All
  locationFactor: 41.1
- country: Libya
  area: All
  locationFactor: 41.3
- country: Morocco
  area: All
  locationFactor: 41.1
- country: Tunisia
  area: All
  locationFactor: 41.1
- country: Uganda
  area: All
  locationFactor: 41.1
- country: Rwanda
  area: All
  locationFactor: 41.1
- country: Zimbabwe
  area: All
  locationFactor: 41.1
- country: Kenya
  area: All
  locationFactor: 41.1
- country: Ethiopia
  area: All
  locationFactor: 45.9
- country: Tanzania
  area: All
  locationFactor: 44.1
- country: Angola
  area: All
  locationFactor: 120.1
- country: Namibia
  area: All
  locationFactor: 41.7
- country: Ghana
  area: All
  locationFactor: 55.9
- country: South Africa
  area: Everywhere else
  locationFactor: 41.1
- country: South Africa
  area: Cape Town
  locationFactor: 45.5
- country: Nigeria
  area: All
  locationFactor: 47.4
- country: Kazakhstan
  area: All
  locationFactor: 41.1
- country: Uzbekistan
  area: All
  locationFactor: 41.1
- country: China
  area: All
  locationFactor: 35.0
- country: Hong Kong
  area: All
  locationFactor: 75.9
- country: South Korea
  area: Seoul
  locationFactor: 50.0
- country: South Korea
  area: Everywhere else
  locationFactor: 48.6
- country: Japan
  area: All
  locationFactor: 56.3
- country: Mongolia
  area: All
  locationFactor: 42.6
- country: Taiwan
  area: All
  locationFactor: 42.6
- country: Brunei Darussalam
  area: All
  locationFactor: 43.3
- country: Cambodia
  area: All
  locationFactor: 42.1
- country: Singapore
  area: All
  locationFactor: 75.1
- country: Indonesia
  area: Everywhere else
  locationFactor: 41.1
- country: Indonesia
  area: Jakarta
  locationFactor: 44.3
- country: Malaysia
  area: All
  locationFactor: 41.1
- country: Philippines
  area: Makati/Manila
  locationFactor: 48.1
- country: Philippines
  area: Everywhere else
  locationFactor: 41.1
- country: Thailand
  area: Bangkok
  locationFactor: 44.1
- country: Thailand
  area: Everywhere else
  locationFactor: 44.0
- country: Vietnam
  area: All
  locationFactor: 41.1
- country: Nepal
  area: All
  locationFactor: 41.1
- country: Bangladesh
  area: All
  locationFactor: 41.1
- country: Iran
  area: All
  locationFactor: 42.4
- country: Maldives
  area: All
  locationFactor: 48.3
- country: Pakistan
  area: All
  locationFactor: 41.1
- country: Sri Lanka
  area: All
  locationFactor: 41.1
- country: India
  area: Mumbai
  locationFactor: 31.9
- country: India
  area: Everywhere else
  locationFactor: 30.8
- country: Armenia
  area: All
  locationFactor: 41.1
- country: Georgia
  area: All
  locationFactor: 41.1
- country: Azerbaijan
  area: All
  locationFactor: 41.1
- country: Cyprus
  area: All
  locationFactor: 44.0
- country: Jordan
  area: All
  locationFactor: 41.1
- country: Saudi Arabia
  area: All
  locationFactor: 55.0
- country: Turkey
  area: All
  locationFactor: 41.1
- country: Iraq
  area: All
  locationFactor: 42.2
- country: Lebanon
  area: All
  locationFactor: 52.6
- country: Israel
  area: All
  locationFactor: 63.3
- country: Oman
  area: All
  locationFactor: 51.8
- country: Bahrain
  area: All
  locationFactor: 51.8
- country: Qatar
  area: All
  locationFactor: 60.2
- country: United Arab Emirates
  area: Everywhere else
  locationFactor: 62.1
- country: United Arab Emirates
  area: Dubai
  locationFactor: 70.0
- country: Bulgaria
  area: All
  locationFactor: 41.1
- country: Moldova
  area: All
  locationFactor: 41.1
- country: Romania
  area: All
  locationFactor: 41.1
- country: Russia
  area: Everywhere else
  locationFactor: 25.0
- country: Russia
  area: Moscow
  locationFactor: 32.0
- country: Belarus
  area: All
  locationFactor: 41.1
- country: Ukraine
  area: All
  locationFactor: 26.7
- country: Slovakia
  area: All
  locationFactor: 42.1
- country: Hungary
  area: All
  locationFactor: 41.1
- country: Poland
  area: All
  locationFactor: 33.3
- country: Czech Republic
  area: Everywhere else
  locationFactor: 37.0
- country: Czech Republic
  area: Prague
  locationFactor: 40.0
- country: Denmark
  area: Everywhere else
  locationFactor: 50.0
- country: Denmark
  area: Copenhagen
  locationFactor: 65.0
- country: Finland
  area: Everywhere else
  locationFactor: 50.0
- country: Finland
  area: Helsinki
  locationFactor: 60.0
- country: Iceland
  area: All
  locationFactor: 61.1
- country: Ireland
  area: Everywhere else
  locationFactor: 51.1
- country: Ireland
  area: Dublin
  locationFactor: 65.0
- country: Norway
  area: Everywhere else
  locationFactor: 57.1
- country: Norway
  area: Oslo
  locationFactor: 65.0
- country: Sweden
  area: Stockholm
  locationFactor: 55.0
- country: Sweden
  area: Everywhere else
  locationFactor: 46.3
- country: Latvia
  area: All
  locationFactor: 41.1
- country: Lithuania
  area: All
  locationFactor: 41.1
- country: Estonia
  area: All
  locationFactor: 41.1
- country: United Kingdom
  area: Northern Ireland
  locationFactor: 51.1
- country: United Kingdom
  area: Wales
  locationFactor: 45.0
- country: United Kingdom
  area: London, England
  locationFactor: 65.0
- country: United Kingdom
  area: Bristol, England
  locationFactor: 50.0
- country: United Kingdom
  area: Birmingham, England
  locationFactor: 50.0
- country: United Kingdom
  area: Leeds, England
  locationFactor: 50.0
- country: United Kingdom
  area: Manchester/Liverpool, England
  locationFactor: 50.0
- country: United Kingdom
  area: Everywhere else, England
  locationFactor: 45.0
- country: United Kingdom
  area: Glasgow / Edinburgh, Scotland
  locationFactor: 50.0
- country: United Kingdom
  area: Everywhere else, Scotland
  locationFactor: 45.0
- country: Albania
  area: All
  locationFactor: 41.1
- country: Bosnia and Herzegovina
  area: All
  locationFactor: 41.1
- country: Croatia
  area: All
  locationFactor: 41.1
- country: Greece
  area: Everywhere else
  locationFactor: 41.1
- country: Greece
  area: Athens
  locationFactor: 45.0
- country: Italy
  area: Everywhere else
  locationFactor: 42.4
- country: Italy
  area: Rome
  locationFactor: 52.3
- country: Italy
  area: Milan
  locationFactor: 52.3
- country: Italy
  area: Turin
  locationFactor: 50.0
- country: Italy
  area: Genoa
  locationFactor: 50.0
- country: Italy
  area: Bologna/Florence
  locationFactor: 50.0
- country: Malta
  area: All
  locationFactor: 50.1
- country: Montenegro
  area: All
  locationFactor: 41.1
- country: Portugal
  area: Everywhere else
  locationFactor: 40.1
- country: Portugal
  area: Lisbon
  locationFactor: 44.2
- country: Serbia
  area: All
  locationFactor: 41.1
- country: Slovenia
  area: All
  locationFactor: 41.1
- country: Spain
  area: Everywhere else
  locationFactor: 41.9
- country: Spain
  area: Palma De Mallorca
  locationFactor: 45.1
- country: Spain
  area: Madrid
  locationFactor: 47.7
- country: Spain
  area: Barcelona
  locationFactor: 48.0
- country: Spain
  area: Bilbao
  locationFactor: 46.0
- country: Macedonia
  area: All
  locationFactor: 41.1
- country: Kosovo
  area: All
  locationFactor: 41.1
- country: Austria
  area: Everywhere else
  locationFactor: 48.4
- country: Austria
  area: Vienna
  locationFactor: 55.0
- country: Belgium
  area: Everywhere else
  locationFactor: 49.0
- country: Belgium
  area: Brussels
  locationFactor: 55.0
- country: France
  area: Paris
  locationFactor: 60.0
- country: France
  area: Everywhere else
  locationFactor: 50.0
- country: Germany
  area: Everywhere else
  locationFactor: 50.0
- country: Germany
  area: Munich/Nuremberg
  locationFactor: 60.0
- country: Germany
  area: Ruhrgebiet
  locationFactor: 55.8
- country: Germany
  area: Frankfurt/Stuttgart
  locationFactor: 60.0
- country: Germany
  area: Cologne/Dusseldorf
  locationFactor: 55.8
- country: Germany
  area: Hamburg/Bremen
  locationFactor: 60.0
- country: Germany
  area: Berlin/Leipzig
  locationFactor: 60.0
- country: Luxembourg
  area: All
  locationFactor: 65.0
- country: Netherlands
  area: Everywhere else
  locationFactor: 46.7
- country: Netherlands
  area: Amsterdam
  locationFactor: 55.0
- country: Switzerland
  area: Everywhere else
  locationFactor: 85.6
- country: Switzerland
  area: Geneva
  locationFactor: 91.1
- country: Switzerland
  area: Zug/Zurich
  locationFactor: 91.1
- country: Australia
  area: Everywhere else, Western Australia
  locationFactor: 54.2
- country: Australia
  area: Perth, Western Australia
  locationFactor: 55.0
- country: Australia
  area: Everywhere else, Queensland
  locationFactor: 55.0
- country: Australia
  area: Brisbane, Queensland
  locationFactor: 60.0
- country: Australia
  area: Northern Territory
  locationFactor: 55.2
- country: Australia
  area: Everywhere else, South Australia
  locationFactor: 49.7
- country: Australia
  area: Adelaide, South Australia
  locationFactor: 55.0
- country: Australia
  area: Everywhere else, New South Wales
  locationFactor: 55.0
- country: Australia
  area: Sydney, New South Wales
  locationFactor: 66.9
- country: Australia
  area: Everywhere else, Victoria
  locationFactor: 55.0
- country: Australia
  area: Melbourne, Victoria
  locationFactor: 65.0
- country: Australia
  area: Tasmania
  locationFactor: 50.0
- country: Australia
  area: Australian Capital Territory
  locationFactor: 55.3
- country: New Zealand
  area: Everywhere else
  locationFactor: 52.0
- country: New Zealand
  area: Auckland
  locationFactor: 60.0
- country: New Zealand
  area: Wellington
  locationFactor: 55.0
- country: New Caledonia
  area: All
  locationFactor: 52.8
- country: Andorra
  area: All
  locationFactor: 45.0
